
@font-face{
    font-family:'fs_melight';
    src:url('../fonts/fs_me_web-light.eot');
    src:url('../fonts/fs_me_web-light.eot?#iefix') format('embedded-opentype'),
    url('../fonts/fs_me_web-light.woff') format('woff'),
    url('../fonts/fs_me_web-light.svg#fs_melight') format('svg');
    font-weight:normal;
    font-style:normal;
}
section .forum-top {
    background: #ffeba4;
    border-left: 15px solid #fff;
    border-right: 15px solid #fff;
}
#phpbb   {
    padding: 0;
    margin: 0;
    list-style: none;
    border: 0;
    background: none;
    padding: 0px;

    font-family: fs_meregular!important;
    color: #828282;
    font-size: 13px;
    margin: 0;
    line-height: normal;
}
#phpbb #wrap {
    min-width: 650px;
}
#main .phpbb h2{
    margin:0.8em 0 1em 0;
}
#main .postbody ,
#main .postbody h3,
#main .postbody .content
{
    font-weight: lighter;
    /*font-family: Arial;*/
    /*font-family: fs_melight!important;*/
    font-family: fs_meregular!important;
}
#main #phpbb a {
    color:#5F5F5F;
}
#main #phpbb .postbody h3 a{
    color:#333;
}
#main .phpbb h1, #main .phpbb h2, #main .phpbb h3{
    color:#5F5F5F!important;
}
#postingbox h3{
    padding:5px 0 13px 0;
}
#main fieldset.fields1 dt{
    width:auto;
    padding-top: 3px !important;
}
#main fieldset.fields1 dd{
    margin-left:10px;
}
/*nav tabs*/

#main #phpbb ul.forum.nav.navbar-nav>li>a{
    color:#fff;
}
#main #phpbb ul.forum.nav.navbar-nav>li.active>a{
    color:#5F5F5F;
}
/*hover killer*/
ul.topiclist dd,
ul.topiclist:hover dd{
    border:none!important;
}
#main li.row:hover dd,
#main li.row:hover {
    border-left:none!important;
    border-right:none!important;
}
#main #phpbb li.header .list-inner a,
#main #phpbb li.header dd,
#main #phpbb li.header dt {
    color: #fff;
    font-family: fs_meregular!important;
    font-weight:normal;
    font-size:16px;
}
/*//normal font weight*/
#main #phpbb a.forumtitle,
#main #phpbb a.topictitle{
    font-weight:normal;
    font-size:1.2em!important;
    font-family: fs_meregular!important;
    color: #444;
}
#main #phpbb li.header a:hover{
    color:#fff
}
#phpbb.phpbb .forabg ,
#phpbb.phpbb .forumbg {
    background-color: #fff;
    border: 1px #e2e2e2 solid;
    margin-bottom: 4px;
    clear: both;
    padding:0;
    background-image: none;
}
.phpbb_linklist {
    float: right;
    list-style: none!important;
    margin-top: 10px!important;
}
.phpbb #page-body .phpbb_inner {
    padding-top: 10px!important;
}

#main  li.row:hover {
    background-color: #F1ECF3!important;
    border-left:none;
    border-right: none;
}
.phpbb ul.topiclist {
    display: block;
    list-style-type: none;
    margin: 0;
    background:#a57fb2;
    padding:7px 10px;
    font-weight:normal;
}
#main #page-body .forumbg ul.topiclist { padding:0; }
#main  #page-body .forumbg ul.topiclist li.header dl.phpbb_icon {
    padding:7px 10px;
}
#main #phpbb a.lastsubject{
    font-weight: 200;
}
#main .phpbb ul.forums {
    background: #fff;
    margin: 0;
    padding:0
}

#main #phpbb .action-bar.top {
    float:left;
    width:100%;
    margin:0;
    background: #fff;
    position:relative;
    z-index:11;
    clear:both;


}
#page-body .post:nth-of-type(1){
    margin-top:40px;
}
.phpbb p.right.time{

    float: right;
    width: 320px;
    margin-top: -20px;
    margin-bottom:0;
    font-size:12px;
}
.action-bar:after{
    clear: none;
}
.action-bar{
    float: right;font-size:12px;
}
p.time,.action-bar,#page-body .linklist>li{
    font-size:12px;
}

.list-inner .responsive-show,.list-inner .responsive-hide{
    padding-top:6px;
}
/*pagination*/
#main #phpbb .action-bar.top
#main #phpbb  .action-bar.top .pagination {
    float:right;
}
#main #phpbb .pagination li a {
    color: #5C758C;
    background-color: #ECEDEE;
    border-color: #B4BAC0;
    margin: 0;
    padding: 4px 3px;
    height: 20px;
    width: auto;
    font-size: 11px;
}
#main .pagination li a:hover{
    background-color: #a57fb2!important;
    border-color: #a57fb2!important;
}
#main #phpbb .pagination  span {
    color: #FFFFFF;
    background-color: #a57fb2;
    border-color: #a57fb2;
    width: auto;
    height: 20px;
    padding: 4px 2px;
}

#main #phpbb .pagination li.next a {
    background-position: -50px 2px;
    width: 18px;
}

#main #phpbb .pagination li.previous a {
    width: 18px;
}

#main #phpbb .pagination li.page-jump a {
    background-position: 0 2px;
    width: 29px;
}

.postprofile dd.profile-posts{
    display:none!important;
}
#main #phpbb .pagination li.page-jump{
    margin-right:0!important;
}
#main .phpbb .navbar {
    background-color: #e2e2e2;
}
/* pagination in topic list row*/
#main #phpbb .topiclist .pagination{
    margin-right:20px;
}
#main  #phpbb .topiclist .pagination li{
padding:0;
    margin:0;
}
#main #phpbb .topiclist .pagination li span,
#main #phpbb .topiclist .pagination li a {
    color: #5C758C;
    background-color: #FFFFFF;
    border-color: #B4BAC0;
    margin: 0 0px;
    padding: 3px 0 8px;
    height: 18px;
    width: 18px;
    font-size: 11px;
}
#main #phpbb .topiclist .pagination li.ellipsis  span{
    background: transparent;
    border:none;
}
#main #phpbb ul.forum.nav.navbar-nav>li>a:hover {
    color: #5f5f5f;
}
#main #phpbb .topiclist .pagination span{
    height: 25px;
    width: 25px;
}
/* buttons
red: #ed1c24
*/


#main #phpbb a.username {
    /*color:#ed1c24;*/
    color:#5f5f5f;
}
#main #phpbb a.quote-icon{
    /*display:none;*/
}
.above-forum label.remember {
    text-indent: 0;
    font-size: 80%;
    padding: 7px 0 0 18px;
    white-space: nowrap;
    color:#5f5f5f;
}
.username-coloured{
    font-weight: 200!important;
}
#main span.button{
    font-size:12px;
}

#main .phpbb  ul.post-buttons a.button.icon-button{
    background-image: linear-gradient(to bottom, #FFFFFF, #E9E9E9)!important;
    /* border: 1px solid #9c2bb5!important; */
    border: 1px solid #5f5f5f!important;
    /* background-image: none; */
    /* background-color: #fff!important; */
    color: #9b52e6 !important;
    box-shadow: none;
}
#main .phpbb a.button.icon-button{
    height: 25px !important;
    line-height: 16px !important;
    -webkit-box-sizing: border-box !important;
    -moz-box-sizing: border-box !important;
    box-sizing: border-box !important;
    padding: 3px 5px!important;
    /*border: 1px solid #9c2bb5!important;*/
    border: 1px solid #CCCCCC!important;
    background-image: none;
    /*background-color: #fff!important;*/
    background-color: #404041!important;
    color:#fff !important;
    font-size:16px;
}

#message{
    /*background: #ebebeb;*/
}


/*//post new topic button */

/*gray bg purple text */
#main .phpbb a.button.icon-button.post-icon{
    background-image: linear-gradient(to bottom, #FFFFFF, #E9E9E9);
    /* border: 1px solid #9c2bb5!important; */
    border: 1px solid #5f5f5f!important;
    /* background-image: none; */
    /* background-color: #fff!important; */
    color: #9b52e6 !important;
    box-shadow: none;
}
/* black bg white  text */
#main .phpbb a.button.icon-button.post-icon{

    /*border: 1px solid #9c2bb5!important;*/
    border: 1px solid #CCCCCC!important;
    background-image: none;
    /*background-color: #fff!important;*/
    background-color: #404041!important;
    color:#fff !important;
    font-size:16px;
}
/*BLACK POST REPLY ICON BUTTON */
/* black bg white  text */
#main .phpbb a.button.icon-button.reply-icon{
    /*border: 1px solid #9c2bb5!important;*/
    border: 1px solid #CCCCCC!important;
    background-image: none;
    /*background-color: #fff!important;*/
    background-color: #404041!important;
    color:#fff !important;
    font-size:16px;
}


.mark{background-color:transparent!important}

#tabs .tab > a{
    background: #d2c0d8!important;
    color:#5f5f5f!important;
    font-size:14px;
}

/* set screen background gray */
#postingbox,
#options-panel,#attach-panel,
#tabs + .panel.bg3,
#tabs + form > .panel.bg3{
    background: #ebebeb!important;
    /*background: red!important;*/
}
#tabs .activetab >a {
    border-bottom-color:#ebebeb!important;
    border-bottom: 1px solid #ebebeb;
    background: #ebebeb!important;
    color:#5f5f5f;
}
#tabs .activetab > a,
#tabs .activetab > a:hover{

}
#main #phpbb  #navigation a{
    background-image:none!important;
    background: #F9F9F9!important;
}
#main #phpbb  #navigation a:hover,
.phpbb #navigation a:hover
{
    color:#ed1c24!important;
    cursor:pointer!important;
}
#cp-main .topiclist.two-columns{
    height:40px;
}
#cp-main h2 {
    border-bottom: none;
    padding: 0;
    margin: 20px 20px 5px 0!important;
    border-radius: 0!important;
}
#cp-main .action-bar.top{
    background: transparent!important;
}
#cp-main .panel{
    border-radius: 0!important;
}
#cp-menu  hr{
    display:none!important;
}

#cp-main  ul.topiclist,
#cp-main .post{
    background: #fff!important;
}
#cp-main .post, #cp-main .display-options{
    width:100%;
}
#main .phpbb a.button.icon-button.pmreply-icon,
#main .phpbb a.button.icon-button.forwardpm-icon,
#main .phpbb a.button.icon-button.newpm-icon
{
    background-image: linear-gradient(to bottom, #FFFFFF, #E9E9E9)!important;
    color:#5f5f5f!important;
}
#cp-main .topiclist.cplist.pmlist.two-columns{
    height:auto!important;
}

#main .phpbb a.button.icon-button.search-adv-icon{
    display: none;
    /*background-image: url("../images/icons_button.png") !important;*/
}
#main .icon-button:before{
    /*background-image: none!important;*/
}

/*footer */
#main .phpbb .action-bar.bottom{
    margin-top: 15px;
}
#main .phpbb .action-bar.bottom .icon-button {
    /*height: 26px !important;*/
}
#jumpbox{
    margin: 15px 5px 0 0!important;
}
p.jumpbox-return{
    margin-top: 20px!important;
    display: inline-block;
}
/* rem border-bottom-color: #e2e2e2; */
#main .phpbb .search-box .inputbox,
#main .bg1.sticky,
#main .bg2.sticky,
#main .sticky_read_locked
{
    background: #ffffe0 !important;
}

#main #phpbb ul.topiclist li.row dl {
    padding: 0px 0;
    margin: 5px auto 0;
}
#main .responsive-hide span.imageset{
    width:10px;
}

/* heading time and small sub nav links forum links*/

p.time{ margin:10px 0; float:left}
/* Content Styles ddd
---------------------------------------- */
#main ul.topiclist li.row .list-inner {
    padding: 10px 0  10px 45px;
}

/* Forum list column styles */

#main dl.phpbb_icon {
    min-height: 35px;
    background-position: 10px 50%;		/* Position of folder icon */
    background-repeat: no-repeat;
}

#main dl.phpbb_icon dt {
    padding-left: 45px;					/* Space for folder icon */
    background-repeat: no-repeat;
    background-position: 5px 95%;		/* Position of topic icon */
}

#main dd.posts, dd.topics, dd.views {
    width: 8%;
    /*text-align: center;*/
    /*line-height: 2.2em;*/
    /*font-size: 1.2em;*/
}

/* List in forum description */
#main dl.phpbb_icon dt ol,
#main dl.phpbb_icon dt ul {
    list-style-position: inside;
    margin-left: 1em;
}

#main dl.phpbb_icon dt li {
    display: list-item;
    list-style-type: inherit;
}

#main dd.lastpost {
    /*width: 25%;*/
    font-size: 1em;
    font-weight:normal;
    padding-left:15px;
}

#main dd.redirect {
    font-size: 1.1em;
    line-height: 2.5em;
}

#main dd.moderation {
    font-size: 1.1em;
}

#main dd.lastpost span, ul.topiclist dd.searchby span, ul.topiclist dd.info span, ul.topiclist dd.time span, dd.redirect span, dd.moderation span {
    display: inline-block;
    padding-left: 0px;
}
#main dd.lastpost span a{
    display:inline-block;
}
.imageset.icon_topic_latest{
 width:12px !important;
}
.post .author a{
    width: 12px;
    display: inline;
}
#main dd.time {
    width: auto;
    line-height: 200%;
    font-size: 1.1em;
}

#main dd.extra {
    width: 12%;
    line-height: 200%;
    text-align: center;
    font-size: 1.1em;
}

#main dd.mark {
    float: right !important;
    width: 9%;
    text-align: center;
    line-height: 200%;
    font-size: 1.2em;
}

#main dd.info {
    width: 30%;
}

#main dd.option {
    width: 15%;
    line-height: 200%;
    text-align: center;
    font-size: 1.1em;
}

#main dd.searchby {
    width: 47%;
    font-size: 1.1em;
    line-height: 1em;
}

#main ul.topiclist dd.searchextra {
    margin-left: 5px;
    padding: 0.2em 0;
    font-size: 1.1em;
    color: #333333;
    border-left: none;
    clear: both;
    width: 98%;
    overflow: hidden;
}


li.header dl.icon dt .list-inner{

}

#main .phpbb ul.topiclist li {
    display: block;
    list-style-type: none;
    color: #777777;
    margin: 0;
    padding:0 5px 0px 5px;
}
#main li.row{
    border-bottom-color: #e2e2e2!important;
}
#main .bg1 { background-color: #F4F4F4!important; border:1px #e2e2e2 solid; border-left:none; border-right:none; }
#main .bg2 { background-color: #fff!important;  border:0px #e2e2e2 solid; border-left:none; border-right:none; }


table.zebra-list tr:nth-child(odd) td, ul.zebra-list li:nth-child(odd) {
    background-color: #ECF3F7 !important;
}

/*posts */
#main .post{
    margin-bottom: 0;
    padding:20px;
    border:none;
    border-bottom: 1px #e2e2e2 solid;
    border-radius: 0;
    z-index:1;
    float:left;
}
/*footer form fix*/
#viewtopic{
    clear:both;
}
#main .post.bg1 {
    background-color: #fafafc !important;
}

#main .post ,
.bg2 {
    background-color: #F1ECF3 !important;
}
#message-box .textarea{
    background: #ffffff !important;
}
#main #phpbb_page-body .phpbb_inner {
    padding-top: 0px!important;
}
#main  .post{
    width:100%;
}
/* profile */

#main .profile-rank{
    display:none!important;
}
dl.faq dt{
    margin-top:20px
}


/* control user panel */



/*

media queries

*/
@media only screen and (min-width: 320px) {

   .forum.nav.navbar-nav > li {
        float: left;
        width: auto!important;
        display: block;
        margin: 0 0% 2px!important;
    }

    ul.phpbb_topiclist dd{
        display:none!important
    }
    #phpbb_wrap{
        min-width: 100%!important;
    }
    #main ul.phpbb_topiclist dt{
        width:100%
    }
    .logo{
        display:block!important;
    }
}

@media only screen and (min-width: 568px) {

    .forum.nav.navbar-nav > li {
        float: left;
        width: auto!important;
        display: block;
        margin: 0 0% 2px!important;
    }

    ul.phpbb_topiclist dd.phpbb_lastpost{
        display:block!important
    }
    #main ul.phpbb_topiclist dt{
        width:65%
    }

}
@media only screen and (min-width: 768px) {

    .forum.nav.navbar-nav > li {
        float: left;
        width: auto!important;
        display: block;
        margin: 0 0 0px!important;
    }

    ul.phpbb_topiclist dd{
        display:block!important
    }
    #main ul.phpbb_topiclist dt{
        width:48%
    }
}

@media only screen and (min-width: 1200px) {
    #main ul.phpbb_topiclist dt{
        width:58%
    }
}